<?xml version="1.0" encoding="iso-8859-1" ?> 
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" 
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">  
<!--http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd-->  
<html xmlns="http://www.w3.org/1999/xhtml"  
> 
<head><title>Using the Aggregation Composer</title> 
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" /> 
<meta name="generator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<meta name="originator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<!-- xhtml,4 --> 
<meta name="src" content="textgrid-manual.tex" /> 
<meta name="date" content="2011-07-08 17:44:00" /> 
<link rel="stylesheet" type="text/css" href="textgrid-manual.css" /> 
</head><body 
>
<h3 class="sectionHead"><span class="titlemark">15.3</span>&#x00A0;&#x00A0;<a 
 id="x138-19800015.3"></a>Using the Aggregation Composer</h3>
<!--l. 1965--><p class="noindent" >To create a reference to an object in an aggregration, collection or edition use the <a 
href="textgrid-manualch4.html#x24-230004">Navigator<!--tex4ht:ref: navigator --></a> to
drag it from there and drop it in the tree shown the Aggregation Composer.
</p><!--l. 1967--><p class="noindent" >Save the changes by using [Crtl+S], the <img 
src="save.png" alt="PIC" class="graphics" width="20pt"  /><!--tex4ht:graphics  
name="textgrid-manual132x.png" src="save.eps"  
--> in the toolbar or &#8220;File&#x00A0;<span 
class="cmmi-10x-x-109">&#x003E; </span>Save&#8221; in the menu
bar. Otherwise a Dialog box opens which reminds you to save changes if you quit the
Aggregation Composer.
                                                                                

                                                                                
</p>
<!--l. 1969--><p class="noindent" ><a 
 id="tailtextgrid-manualse64.html"></a> </p> 
</body></html> 
